Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: can i downgrade from 4.0?, i have got HBC installed

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    can i downgrade from 4.0?, i have got HBC installed

    Hi all

    I currently have a pal wii witha d2ckey fitted, like a fool i recently updated to 4.0E. i already had the twighlight hack/HBC installed before the update and that is till there . Is there anyway i can downgrade my wii to enable me to use USB loader?

    if there is could someone point me in the direction of a tutorial or give me some help please

    i have just opened HBC and my current IOS is IOS36 v12.22 and above that it says 1.0.1 if this is any help

    cheers danny

    edit- I have alread tried to run the usb loader/cios before i realised i was on 4.0 and now i cant seem to get an internet connection.
    Last edited by woody565; 04-03-2009 at 12:10 AM.

  2. #2
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    Quote Originally Posted by woody565 View Post
    Hi all

    I currently have a pal wii witha d2ckey fitted, like a fool i recently updated to 4.0E. i already had the twighlight hack/HBC installed before the update and that is till there . Is there anyway i can downgrade my wii to enable me to use USB loader?

    if there is could someone point me in the direction of a tutorial or give me some help please

    i have just opened HBC and my current IOS is IOS36 v12.22 and above that it says 1.0.1 if this is any help

    cheers danny

    edit- I have alread tried to run the usb loader/cios before i realised i was on 4.0 and now i cant seem to get an internet connection.
    4.0E - Are you sure? Is there even a 4.0? I thought the latest one so far was 3.4...

    Either way, see if this helps you:
    http://www.wiihacks.com/recommended-...atutorial.html


    Sorry about that, it seems there IS a 4.0. I don't know how to help you then.

  3. 1 User Says Thank You Crazysheep For This Useful Post


  4. #3
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    4.0E, wait for luck.

  5. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    Why not just try a regular guide and see if the process that works on 3.4 works on 4.0? I think the worst that would happen is the process would be blocked. Don't take my word for it, just a thought. That's what I'd do.

  6. #5
    Junior Member
    Join Date
    Apr 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    latest update. i have tried to install cios rev8 many times, it downloads all the required parts but then fails the install with an error 2011

    anyone got any ideas

    thanks again danny

  7. #6
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    danny? you mean billy right? no danny here

    well, for me to downgrade from 4.0 i can do it because i've installed ios 60 patched and cios rev9.

    why don't you just try downgrading? Might not work, but just a thought

  8. #7
    Junior Member
    Join Date
    Apr 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    cheers billy how do i downgrade?

    just tried the downgrader from the tutorial section and my wii just reboots when i try to run them
    Last edited by woody565; 04-04-2009 at 03:02 AM.

  9. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    If you didn't have cIOS249 before you updated to 4 then you are out of luck. Sorry bro.

  10. 1 User Says Thank You Dogeggs For This Useful Post


  11. #9
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    Quote Originally Posted by Dogeggs View Post
    If you didn't have cIOS249 before you updated to 4 then you are out of luck. Sorry bro.
    hey dogeggs, you seem to be pretty much an expert here, from what you say on the forums. so please, can you explain what IOS Downgrader does? And is cIOS Dowgrader the one which allows you to choose a system menu version? What does IOS Downgrader do then? Just allow the trucha bug? After using IOS Downgrader on 4.0 will I still get automatically udpated?

    Thanks - I thought I was out of the 'noob circle' but with this 4.0 I just realized how lacking my knowledge was...

  12. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    The IOS downgrader downloads a bunch of IOS files that still have the bug in them, its worth doing if you did the official update to 4. The cios downgrader rolls your wii back to whatever version you select. Best bet if you on 4 is to do the ios downgrader and install the fixed IOS60 and all your homebrew should still work

  13. 2 Users Say Thank You to Dogeggs For This Useful Post


Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •